.AreaPtex{
    text-align:center;
    font-size:16px;
    line-height:1.8em;
    padding-top:50px;
    padding-bottom:50px;
}
.AreaPtex big{
    display:block;
    font-weight:600;
    padding-bottom:25px;
}

.GoogleMap{
    width:900px;
    height:500px;
    border:1px solid #CCC;
    position:relative;
    margin:auto;
}

@media (max-width: 767px){
    .GoogleMap{
    width:100%;
    height:350px;
    }
}